Login / Register  0 items | $0.00New @ What is KVR? Submit News Advertise

AU Wrapper Compatible?

Official support for: tweakbench.com

Moderator: tweakbench

Ultimatio
KVRer
 
2 posts since 8 Mar, 2008

Postby Ultimatio; Sat Mar 08, 2008 1:33 pm AU Wrapper Compatible?

Are the tweakbench plugins compatible with the FXpansion VST>AU Wrapper? I am considering purchasing the tweakbench bundle (these plugins are utterly amazing)....but I am on a mac, and thus, need it to be AU compatible. I especially am after the Tapeworm mellotron synth. Thanks for any help you can give!
User avatar
debra1rlo
KVRAF
 
9781 posts since 13 Nov, 2006, from in Uranus, playin' lollipop

Postby debra1rlo; Sat Mar 08, 2008 1:39 pm

Well, you're not going to be able to wrap them and use them as AU's, I have the wrapper and it only converts mac-compatible vst's...

Do you have a newer mac? You could always do a Windows dual boot to use all your windows-only plugs. :)
Ultimatio
KVRer
 
2 posts since 8 Mar, 2008

Postby Ultimatio; Sat Mar 08, 2008 9:35 pm

I do have a newer mac! unfortunately, i don't exactly have the money to pay for windows.

Moderator: tweakbench

Return to Tweakbench